







      

      
      /* @media (max-width: 640px){
          #mu-why-us {
              padding: 20px 0 0;
          }
        .sub-heading h2 {
              font-size: 16px;
              line-height: 1.5;
              letter-spacing: 0.5px;
          display: inline;
          }
      
      } */
      

    

    
    
    /* @media only screen 
    and (min-width : 768px) 
    and (max-width : 991px) {
      .mobileclass { display:none; }
      .sitemaplinks { display:none; }
    }
    @media only screen and (min-width: 800px) {
      .packages-buttons {
        display: inline-block !important;
      }
    } */












      /* Smartphones (portrait and landscape) ----------- */
      @media only screen
      and (min-device-width : 280px)
      and (max-device-width : 480px) {
        .stub:after{  
            border-bottom: 20px solid transparent !important;
            border-left: 20px solid transparent !important;}
        .stub:before{  
            border-top: 20px solid transparent !important;
            border-left: 20px solid transparent !important;}
        .check:before {
            border-top: 20px solid transparent !important;
            border-right: 20px solid transparent !important;}
        .check:after{
            border-bottom: 20px solid transparent !important;
            border-left: 20px solid transparent !important;
        }   

        .container-left{padding-left: 15px;}
        .topbar ul li{margin-bottom:2px; padding-right:0; border-right:none;}
        .about-img-text span {font-size: 10px; color: #fff; margin-left: 15px;}
            .footermobile { width:100%; }
            .footerlink { display:none;}
            .mobileclass { display:block; padding: 15px 5px;}
            .sitemaplinks { display:none; }
            .copyright { font-size:12px; }
                .info {
                    display: block;
                    text-align: center;
                    padding: 8em 0 0;
                  }
                  .info h2 {
                    margin: 0;
                  }
                  .cards-wrapper {
                    padding: 2rem 2rem;
                    width: 100%;
                   }
                   .card {
                     max-width: calc(102vw - 2rem);
                   }
                   #mu-google-map iframe {
                    height: 250px;
                }
                body {
                    font-size: 14px;
                }
              .sub-heading {
                display: block;
                }

               .mu-clients-slider .slick-prev, 
                .mu-clients-slider .slick-next {
                    height: 40px;
                    width: 40px;
                }
            
                .mu-clients-slider .slick-prev::before, 
                .mu-clients-slider .slick-next::before {
                    font-size: 18px;
                }
            
                .mu-clients-slider .slick-next {
                    right: 0;
                }
            
                .mu-clients-slider .slick-prev {
                    left: 0;
                z-index: 999;
                }
                .wrapper .icon{display: none;}
                .mobile-wrapper .icon{display: flex;}



                #mu-why-us {
                    padding: 20px 20px;
                }
              .sub-heading h2 {
                    font-size: 16px;
                    line-height: 1.5;
                    letter-spacing: 0.5px;
                display: inline;
                }
            
      }
      
      /* Smartphones (landscape) ----------- */
      @media only screen
      and (min-width : 321px) {
      /* Styles */
      }
      
      /* Smartphones (portrait) ----------- */
      @media only screen
      and (max-width : 320px) {
          #mu-google-map iframe {
              height: 250px;
          }
      }

      /* ForiPhoneDisplay */
      @media screen and (min-device-width: 480px) {
        .band{
            grid-template-columns: 1fr 1fr;}
            .item.button {
                width: auto;
                order: 1;
                display: block;
            }
            .toggle {
                order: 2;
            }
            .button.secondary {
                border: 0;
            }
        
            .button.secondary a {
                background: transparent;    
            }
            .button a:hover {
                text-decoration: none;
                transition:all .25s;
            }
      }

      @media screen and (max-device-width: 768px){
        .social-media {
            margin-bottom: 20px;
            margin-top: 30px;
           }
        .navbar, .dropdown-menu, .action-form {
            width: 100%;
            padding: 10px 15px;
            border: none;
        }
        .navbar, .form-inline {
            display: block;
        }
        .navbar, .input-group {
            width: 100%;
        }
        .banner-container .banner .women{
            display: none;
        }
        .mu-clients-single {
        padding: 0 5px;
    }
  .mu-about-area {
        padding: 0;
    }

    .mu-about-left img {
        max-width: 100%;
        width: auto;
    }

    .mu-about-right {
        margin-top: 30px;
        width: 100%;
        margin-left: 0;
        box-shadow: none;
    }

    .mu-about-right p {
        font-size: 15px;
    }



    .mu-why-us-single {
        margin-bottom: 40px;
    }
}
      /* minimumiPadWidth */
      @media screen and (min-device-width: 768px) {
        /* .footerlink { height: 190px;} */
        .mobile-wrapper { display:none; }
        .mobile-wrapper.icon { display:none; }
        .item {
            order: 1;
        }
        .button {
            order: 2;
        }
        .menu li.button {
            padding-right: 0;
        }
      }
      /* iPadLandscape */
      @media screen and (orientation: landscape) {
          .iPadLandscape {
               width: 30%;
           float: right;
          }
      }
      /* iPadPortrait */
      @media screen and (orientation: portrait) {
          .iPadPortrait {
               clear: both;
          }
      }

      @media screen and (max-device-width: 992px){ 
        .header .item-center{
            order:3;
            flex:0 0 100%;
        }
        .header .item-left,
        .header .item-right{
            /* flex:0 0 auto; */
         } 
        .v-center{
            justify-content: space-between;
        }
        .header .mobile-menu-trigger{
            display: flex;
            height: 30px;
            width: 30px;
            margin-left: 15px;
            cursor: pointer;
            align-items: center;
            justify-content: center;
        }
        .header .mobile-menu-trigger span{
            display: block;
            height: 2px;
            background-color: #333333;
            width: 24px;
            position: relative;
        }
        .header .mobile-menu-trigger span:before,
        .header .mobile-menu-trigger span:after{
            content: '';
            position: absolute;
            left:0;
            width: 100%;
            height: 100%;
            background-color: #333333;
        }
        .header .mobile-menu-trigger span:before{
            top:-5px;
        }
        .header .mobile-menu-trigger span:after{
            top:6px;
        }
        .header .item-right{
            align-items: center;
        }
    
        .header .menu{
            position: fixed;
            width: 280px;
            background-color:#ffffff;
            left:0;
            top:0;
            height: 100%;
            overflow: hidden;
            transform: translate(-100%);
            transition: all 0.5s ease;
            z-index: 1099;
        }
        .header .menu.active{
            transform: translate(0%);	
         }
        .header .menu > ul > li{
            line-height: 1;
            margin:0;
            display: block;
        }
        .header .menu > ul > li > a{
            line-height: 50px;
            height: 50px;
            padding:0 50px 0 15px;
            display: block;
            border-bottom: 1px solid rgba(0,0,0,0.1);
        }
        .header .menu > ul > li > a i{
            position: absolute;
            height: 50px;
            width: 50px;
            top:0;
            right: 0;
            /* text-align: center; */
            line-height: 50px;
            transform: rotate(1deg);
        }
        .header .menu .mobile-menu-head{
            display: flex;
            height: 50px;
            border-bottom: 1px solid rgba(0,0,0,0.1);
            justify-content: space-between;
            align-items: center;
            position: relative;
            z-index: 501;
            position: sticky;
            background-color: #ffffff;
            top:0;
        }
        .header .menu .mobile-menu-head .go-back{
            height: 50px;
            width: 50px;
            border-right: 1px solid rgba(0,0,0,0.1);
            cursor: pointer;
            line-height: 50px;
            text-align: center;
            color:#000000;
            font-size: 16px;
            display: none;
        }
        .header .menu .mobile-menu-head.active .go-back{
            display: block;
        }
        .header .menu .mobile-menu-head .current-menu-title{
            font-size: 15px;
            font-weight: 500;
            color:#000000;
        }
        .header .menu .mobile-menu-head .mobile-menu-close{
            height: 50px;
            width: 50px;
            border-left: 1px solid rgba(0,0,0,0.1);
            cursor: pointer;
            line-height: 50px;
            text-align: center;
            color:#000000;	
            font-size: 25px;
        }
        .header .menu .menu-main{
            height: 100%;
            overflow-x: hidden;
            overflow-y: auto;
        }
    
        .header .menu .menu-main > ul .active{
            color: #e65d08 !important;
        }
        .header .menu > ul > li .sub-menu.mega-menu,
        .header .menu > ul > li .sub-menu{
            visibility: visible;
            opacity: 1;
            position: absolute;
            box-shadow: none;
            margin:0;
            padding:15px;
            top:0;
            left:0;
            width: 100%;
            height: 100%;
            padding-top: 65px;
            max-width: none;
            min-width: auto;
            display: none;
            transform: translateX(0%);
            overflow-y: auto;
        }
    .header .menu > ul > li .sub-menu.active{
        display: block;
    }
    @keyframes slideLeft{
        0%{
            opacity:0;
            transform: translateX(100%);
        }
        100%{
            opacity:1;
            transform: translateX(0%);	
        }
    }
    @keyframes slideRight{
        0%{
            opacity:1;
            transform: translateX(0%);
        }
        100%{
            opacity:0;
            transform: translateX(100%);	
        }
    }
        .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
            margin-top:0;
        }
        .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
            margin-bottom: 20px;
        }
        .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title{
            margin-bottom:0px;
        }
        .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
            flex: 0 0 100%;
            padding: 0px;
        }
        .header .menu > ul > li .sub-menu > ul > li > a,
        .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
            display: block;
        }
        .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
            margin-bottom: 15px;
        }
        .menu-overlay{
            position: fixed;
            background-color: rgba(0,0,0,0.5);
            left:0;
            top:0;
            width: 100%;
            height: 100%;
            z-index: 1098;
            visibility: hidden;
            opacity:0;
            transition: all 0.5s ease;
        }
        .menu-overlay.active{
          visibility: visible;
          opacity:1;	
        }
        .ftco-navbar-light {
            background: #000 !important;
            position: relative;
            top: 0;
            padding: 10px 15px; } 
           .ftco-navbar-light .navbar-nav {
            padding-bottom: 10px; }
        .social-media {
            margin: 0 auto 20px; } 
                .searchform {
            width: 100%; }
        .cards-wrapper {
        grid-template-columns: 1fr;
      }
      .info {
        justify-content: center;
      }
      .card-grid-space .num {
        /*margin-left: 0;
        text-align: center;*/
      }
      .mu-clients-slider .slick-next {
        right: -20px;
    }
    .mu-clients-slider .slick-prev {
        left: -40px;
    }

    .mu-why-us-single {
        padding: 20px 15px;
        height: auto;
    }
    .free-quotes {padding: 0 10px;}
	.free-quotes .get-free-qoute{padding:20px 10px 10px;}
    .section_mobile{display:block;}
	.section_mobile .col-md-9{width:75%;}
      }

      @media screen and (min-device-width: 992px){       
         .header .menu > ul > li.menu-item-has-children:hover .sub-menu{
        margin-top: 0;
        visibility: visible;
        opacity: 1;
        border-radius: 14px;
    }
    .band{
        grid-template-columns: repeat(4, 1fr);
      }
}
      /* classForaMediumScreen */
      @media screen and (min-width: 768px) and (max-width: 1200px) {
        .mu-about-right {
            margin-top: 20px;
            width: 140%;
            padding: 25px;
            margin-left: -190px;
        }
      }

@media (min-width: 1200px){
        .form-inline, .input-group {
            width: 300px;
            margin-left: 30px;
        }
        .mobilefilterbtn{display: none;}
.container {
    max-width: 1210px;
}
    } 
    
 @media (max-width: 1200px) {
            .mu-clients-slider .slick-prev {
                  left: -40px;
              }

            .social-media-icons{
              display: none;
            }
            .filterstate{display: none;}
            .call-whatsapp {
                display: none;}
                .section_mobile {
                    display: block;
                }
                .container-left {
                    padding-left: 15px;
                }
        }
        @media (min-width: 1500px){
            .container {
                max-width: 1470px;;
         }
        }
       
      /* <link rel="stylesheet" media="screen and (max-width: 600px)" href="small.css" />
      <link rel="stylesheet" media="screen and (min-width: 600px)" href="large.css" />
      <link rel="stylesheet" media="print" href="print.css" /> */
